Bug 8466 - [UPDATE REQUEST 2016.1] newmoon 27.6.0
: [UPDATE REQUEST 2016.1] newmoon 27.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-08 17:25 MSK by Алзим
Modified: 2017-11-13 18:37 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-11-09 20:12:36 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-11-13 18:10:07 MSK
newmoon-27.6.0-1
https://abf.io/build_lists/2909109
https://abf.io/build_lists/2909110


newmoon-l10n-27.6.0-1
https://abf.io/build_lists/2909111
https://abf.io/build_lists/2909112
*************************** Advisory ****************************
Updated to 27.6.0
*****************************************************************
QA Verified